:root {
	--space-0: 0px;
	--space-5: 5px;
	--space-10: 10px;
	--space-15: 15px;
	--space-20: 20px;
	--space-25: 25px;
	--space-30: 30px;
	--space-35: 35px;
	--space-40: 40px;
	--space-45: 45px;
	--space-50: 50px;
	--space-55: 55px;
	--space-60: 60px;
	--space-65: 65px;
	--space-70: 70px;
	--space-75: 75px;
	--space-80: 80px;
	--space-85: 85px;
	--space-90: 90px;
	--space-95: 95px;
	--space-100: 100px;
	--space-110: 110px;
	--space-120: 120px;
	--space-130: 130px;
	--space-140: 140px;
	--space-150: 150px;
	--space-160: 160px;
	--space-170: 170px;
	--space-180: 180px;
	--space-190: 190px;
	--space-200: 200px;
	--space-210: 210px;
	--space-220: 220px;
	--space-230: 230px;
	--space-240: 240px;
	--space-250: 250px;
	--space-260: 260px;
	--space-270: 270px;
	--space-280: 280px;
	--space-290: 290px;
	--space-300: 300px;
	--space-310: 310px;
	--space-320: 320px;
	--space-330: 330px;
	--space-340: 340px;
	--space-350: 350px;
	--space-360: 360px;
	--space-370: 370px;
	--space-380: 380px;
	--space-390: 390px;
	--space-400: 400px;

}


.mr10 { margin-right: var(--space-10); }
.ml10 { margin-left: var(--space-10); }
.mr20 { margin-right: var(--space-20); }
.ml20 { margin-left: var(--space-20); }
.mr30 { margin-right: var(--space-30); }
.ml30 { margin-left: var(--space-30); }
.mr40 { margin-right: var(--space-40); }
.ml40 { margin-left: var(--space-40); }
.mr50 { margin-right: var(--space-50); }
.ml50 { margin-left: var(--space-50); }
.mr60 { margin-right: var(--space-60); }
.ml60 { margin-left: var(--space-60); }
.mr70 { margin-right: var(--space-70); }
.ml70 { margin-left: var(--space-70); }
.mr80 { margin-right: var(--space-80); }
.ml80 { margin-left: var(--space-80); }
.mr90 { margin-right: var(--space-90); }
.ml90 { margin-left: var(--space-90); }
.mr100 { margin-right: var(--space-100); }
.ml100 { margin-left: var(--space-100); }

.mt0   { margin-top: var(--space-0) !important; }
.mt5   { margin-top: var(--space-5) !important; }
.mt10  { margin-top: var(--space-10) !important; }
.mt15  { margin-top: var(--space-15) !important; }
.mt20  { margin-top: var(--space-20) !important; }
.mt25  { margin-top: var(--space-25) !important; }
.mt30  { margin-top: var(--space-30) !important; }
.mt35  { margin-top: var(--space-35) !important; }
.mt40  { margin-top: var(--space-40) !important; }
.mt45  { margin-top: var(--space-45) !important; }
.mt50  { margin-top: var(--space-50) !important; }
.mt55  { margin-top: var(--space-55) !important; }
.mt60  { margin-top: var(--space-60) !important; }
.mt65  { margin-top: var(--space-65) !important; }
.mt70  { margin-top: var(--space-70) !important; }
.mt75  { margin-top: var(--space-75) !important; }
.mt80  { margin-top: var(--space-80) !important; }
.mt85  { margin-top: var(--space-85) !important; }
.mt90  { margin-top: var(--space-90) !important; }
.mt95  { margin-top: var(--space-95) !important; }
.mt100 { margin-top: var(--space-100) !important; }
.mt110  { margin-top: var(--space-110) !important; }
.mt120  { margin-top: var(--space-120) !important; }
.mt130  { margin-top: var(--space-130) !important; }
.mt140  { margin-top: var(--space-140) !important; }
.mt150  { margin-top: var(--space-150) !important; }
.mt160  { margin-top: var(--space-160) !important; }
.mt170  { margin-top: var(--space-170) !important; }
.mt180  { margin-top: var(--space-180) !important; }
.mt190  { margin-top: var(--space-190) !important; }
.mt200  { margin-top: var(--space-200) !important; }
.mt210  { margin-top: var(--space-210) !important; }
.mt220  { margin-top: var(--space-220) !important; }
.mt230  { margin-top: var(--space-230) !important; }
.mt240  { margin-top: var(--space-240) !important; }
.mt250  { margin-top: var(--space-250) !important; }
.mt260  { margin-top: var(--space-260) !important; }
.mt270  { margin-top: var(--space-270) !important; }
.mt280  { margin-top: var(--space-280) !important; }
.mt290  { margin-top: var(--space-290) !important; }
.mt300  { margin-top: var(--space-300) !important; }
.mt310  { margin-top: var(--space-310) !important; }
.mt320  { margin-top: var(--space-320) !important; }
.mt330  { margin-top: var(--space-330) !important; }
.mt340  { margin-top: var(--space-340) !important; }
.mt350  { margin-top: var(--space-350) !important; }
.mt360  { margin-top: var(--space-360) !important; }
.mt370  { margin-top: var(--space-370) !important; }
.mt380  { margin-top: var(--space-380) !important; }
.mt390  { margin-top: var(--space-390) !important; }
.mt400  { margin-top: var(--space-400) !important; }

.mb0   { margin-bottom: var(--space-0) !important; }
.mb5   { margin-bottom: var(--space-5) !important; }
.mb10  { margin-bottom: var(--space-10) !important; }
.mb15  { margin-bottom: var(--space-15) !important; }
.mb20  { margin-bottom: var(--space-20) !important; }
.mb25  { margin-bottom: var(--space-25) !important; }
.mb30  { margin-bottom: var(--space-30) !important; }
.mb35  { margin-bottom: var(--space-35) !important; }
.mb40  { margin-bottom: var(--space-40) !important; }
.mb45  { margin-bottom: var(--space-45) !important; }
.mb50  { margin-bottom: var(--space-50) !important; }
.mb55  { margin-bottom: var(--space-55) !important; }
.mb60  { margin-bottom: var(--space-60) !important; }
.mb65  { margin-bottom: var(--space-65) !important; }
.mb70  { margin-bottom: var(--space-70) !important; }
.mb75  { margin-bottom: var(--space-75) !important; }
.mb80  { margin-bottom: var(--space-80) !important; }
.mb85  { margin-bottom: var(--space-85) !important; }
.mb90  { margin-bottom: var(--space-90) !important; }
.mb95  { margin-bottom: var(--space-95) !important; }
.mb100 { margin-bottom: var(--space-100) !important; }
.mb110  { margin-bottom: var(--space-110) !important; }
.mb120  { margin-bottom: var(--space-120) !important; }
.mb130  { margin-bottom: var(--space-130) !important; }
.mb140  { margin-bottom: var(--space-140) !important; }
.mb150  { margin-bottom: var(--space-150) !important; }
.mb160  { margin-bottom: var(--space-160) !important; }
.mb170  { margin-bottom: var(--space-170) !important; }
.mb180  { margin-bottom: var(--space-180) !important; }
.mb190  { margin-bottom: var(--space-190) !important; }
.mb200  { margin-bottom: var(--space-200) !important; }
.mb210  { margin-bottom: var(--space-210) !important; }
.mb220  { margin-bottom: var(--space-220) !important; }
.mb230  { margin-bottom: var(--space-230) !important; }
.mb240  { margin-bottom: var(--space-240) !important; }
.mb250  { margin-bottom: var(--space-250) !important; }
.mb260  { margin-bottom: var(--space-260) !important; }
.mb270  { margin-bottom: var(--space-270) !important; }
.mb280  { margin-bottom: var(--space-280) !important; }
.mb290  { margin-bottom: var(--space-290) !important; }
.mb300  { margin-bottom: var(--space-300) !important; }
.mb310  { margin-bottom: var(--space-310) !important; }
.mb320  { margin-bottom: var(--space-320) !important; }
.mb330  { margin-bottom: var(--space-330) !important; }
.mb340  { margin-bottom: var(--space-340) !important; }
.mb350  { margin-bottom: var(--space-350) !important; }
.mb360  { margin-bottom: var(--space-360) !important; }
.mb370  { margin-bottom: var(--space-370) !important; }
.mb380  { margin-bottom: var(--space-380) !important; }
.mb390  { margin-bottom: var(--space-390) !important; }
.mb400  { margin-bottom: var(--space-400) !important; }


.pr10  { padding-right: var(--space-10); }
.pl10  { padding-left: var(--space-10); }
.pr20  { padding-right: var(--space-20); }
.pl20  { padding-left: var(--space-20); }
.pr30  { padding-right: var(--space-30); }
.pl30  { padding-left: var(--space-30); }
.pr40  { padding-right: var(--space-40); }
.pl40  { padding-left: var(--space-40); }
.pr50  { padding-right: var(--space-50); }
.pl50  { padding-left: var(--space-50); }
.pr60  { padding-right: var(--space-60); }
.pl60  { padding-left: var(--space-60); }
.pr70  { padding-right: var(--space-70); }
.pl70  { padding-left: var(--space-70); }
.pr80  { padding-right: var(--space-80); }
.pl80  { padding-left: var(--space-80); }
.pr90  { padding-right: var(--space-90); }
.pl90  { padding-left: var(--space-90); }
.pr100 { padding-right: var(--space-100); }
.pl100 { padding-left: var(--space-100); }


.pt5   { padding-top: var(--space-5) !important; }
.pt10  { padding-top: var(--space-10) !important; }
.pt15  { padding-top: var(--space-15) !important; }
.pt20  { padding-top: var(--space-20) !important; }
.pt25  { padding-top: var(--space-25) !important; }
.pt30  { padding-top: var(--space-30) !important; }
.pt35  { padding-top: var(--space-35) !important; }
.pt40  { padding-top: var(--space-40) !important; }
.pt45  { padding-top: var(--space-45) !important; }
.pt50  { padding-top: var(--space-50) !important; }
.pt55  { padding-top: var(--space-55) !important; }
.pt60  { padding-top: var(--space-60) !important; }
.pt65  { padding-top: var(--space-65) !important; }
.pt70  { padding-top: var(--space-70) !important; }
.pt75  { padding-top: var(--space-75) !important; }
.pt80  { padding-top: var(--space-80) !important; }
.pt85  { padding-top: var(--space-85) !important; }
.pt90  { padding-top: var(--space-90) !important; }
.pt95  { padding-top: var(--space-95) !important; }
.pt100 { padding-top: var(--space-100) !important; }
.pt110 { padding-top: var(--space-110) !important; }
.pt120 { padding-top: var(--space-120) !important; }
.pt130 { padding-top: var(--space-130) !important; }
.pt140 { padding-top: var(--space-140) !important; }
.pt150 { padding-top: var(--space-150) !important; }
.pt160 { padding-top: var(--space-160) !important; }
.pt170 { padding-top: var(--space-170) !important; }
.pt180 { padding-top: var(--space-180) !important; }
.pt190 { padding-top: var(--space-190) !important; }
.pt200 { padding-top: var(--space-200) !important; }
.pt210 { padding-top: var(--space-210) !important; }
.pt220 { padding-top: var(--space-220) !important; }
.pt230 { padding-top: var(--space-230) !important; }
.pt240 { padding-top: var(--space-240) !important; }
.pt250 { padding-top: var(--space-250) !important; }
.pt260 { padding-top: var(--space-260) !important; }
.pt270 { padding-top: var(--space-270) !important; }
.pt280 { padding-top: var(--space-280) !important; }
.pt290 { padding-top: var(--space-290) !important; }
.pt300 { padding-top: var(--space-300) !important; }
.pt310 { padding-top: var(--space-310) !important; }
.pt320 { padding-top: var(--space-320) !important; }
.pt330 { padding-top: var(--space-330) !important; }
.pt340 { padding-top: var(--space-340) !important; }
.pt350 { padding-top: var(--space-350) !important; }
.pt360 { padding-top: var(--space-360) !important; }
.pt370 { padding-top: var(--space-370) !important; }
.pt380 { padding-top: var(--space-380) !important; }
.pt390 { padding-top: var(--space-390) !important; }
.pt400 { padding-top: var(--space-400) !important; }


.pb5   { padding-bottom: var(--space-5) !important; }
.pb10  { padding-bottom: var(--space-10) !important; }
.pb15  { padding-bottom: var(--space-15) !important; }
.pb20  { padding-bottom: var(--space-20) !important; }
.pb25  { padding-bottom: var(--space-25) !important; }
.pb30  { padding-bottom: var(--space-30) !important; }
.pb35  { padding-bottom: var(--space-35) !important; }
.pb40  { padding-bottom: var(--space-40) !important; }
.pb45  { padding-bottom: var(--space-45) !important; }
.pb50  { padding-bottom: var(--space-50) !important; }
.pb55  { padding-bottom: var(--space-55) !important; }
.pb60  { padding-bottom: var(--space-60) !important; }
.pb65  { padding-bottom: var(--space-65) !important; }
.pb70  { padding-bottom: var(--space-70) !important; }
.pb75  { padding-bottom: var(--space-75) !important; }
.pb80  { padding-bottom: var(--space-80) !important; }
.pb85  { padding-bottom: var(--space-85) !important; }
.pb90  { padding-bottom: var(--space-90) !important; }
.pb95  { padding-bottom: var(--space-95) !important; }
.pb100 { padding-bottom: var(--space-100) !important; }
.pb110 { padding-bottom: var(--space-110) !important; }
.pb120 { padding-bottom: var(--space-120) !important; }
.pb130 { padding-bottom: var(--space-130) !important; }
.pb140 { padding-bottom: var(--space-140) !important; }
.pb150 { padding-bottom: var(--space-150) !important; }
.pb160 { padding-bottom: var(--space-160) !important; }
.pb170 { padding-bottom: var(--space-170) !important; }
.pb180 { padding-bottom: var(--space-180) !important; }
.pb190 { padding-bottom: var(--space-190) !important; }
.pb200 { padding-bottom: var(--space-200) !important; }
.pb210 { padding-bottom: var(--space-210) !important; }
.pb220 { padding-bottom: var(--space-220) !important; }
.pb230 { padding-bottom: var(--space-230) !important; }
.pb240 { padding-bottom: var(--space-240) !important; }
.pb250 { padding-bottom: var(--space-250) !important; }
.pb260 { padding-bottom: var(--space-260) !important; }
.pb270 { padding-bottom: var(--space-270) !important; }
.pb280 { padding-bottom: var(--space-280) !important; }
.pb290 { padding-bottom: var(--space-290) !important; }
.pb300 { padding-bottom: var(--space-300) !important; }
.pb310 { padding-bottom: var(--space-310) !important; }
.pb320 { padding-bottom: var(--space-320) !important; }
.pb330 { padding-bottom: var(--space-330) !important; }
.pb340 { padding-bottom: var(--space-340) !important; }
.pb350 { padding-bottom: var(--space-350) !important; }
.pb360 { padding-bottom: var(--space-360) !important; }
.pb370 { padding-bottom: var(--space-370) !important; }
.pb380 { padding-bottom: var(--space-380) !important; }
.pb390 { padding-bottom: var(--space-390) !important; }
.pb400 { padding-bottom: var(--space-400) !important; }

.pb0   { padding-bottom: 0 !important; }
.pt0   { padding-top: 0 !important; }
.mt0   { margin-top: 0 !important; }
.mb0   { margin-bottom: 0 !important; }

.f14 {	font-size:14px;	}
.f15 {	font-size:15px;	}
.f16 {	font-size:16px;	}
.f17 {	font-size:17px;	}
.f18 {	font-size:18px;	}
.f19 {	font-size:19px;	}
.f20 {	font-size:20px; }
.f21 {	font-size:21px; }
.f22 {	font-size:22px; }
.f23 {	font-size:23px; }
.f24 {	font-size:24px; }
.f25 {	font-size:25px; }
.f26 {	font-size:26px; }
.f27 {	font-size:27px; }
.f28 {	font-size:28px; }
.f29 {	font-size:29px; }
.f30 {	font-size:30px; }
.f31 {	font-size:31px; }
.f32 {	font-size:32px; }
.f33 {	font-size:33px; }
.f34 {	font-size:34px; }
.f35 {	font-size:35px; }
.f36 {	font-size:36px; }
.f37 {	font-size:37px; }
.f38 {	font-size:38px; }
.f39 {	font-size:39px; }
.f40 {	font-size:40px; }
.f41 {	font-size:41px; }
.f42 {	font-size:42px; }
.f43 {	font-size:43px; }
.f44 {	font-size:44px; }
.f45 {	font-size:45px; }
.f46 {	font-size:46px; }
.f47 {	font-size:47px; }
.f48 {	font-size:48px; }
.f49 {	font-size:49px; }
.f50 {	font-size:50px; }
.f55 {  font-size:55px; }
.f60 {  font-size:60px; }
.f65 {  font-size:65px; }
.f70 {  font-size:70px; }
.f75 {  font-size:75px; }
.f80 {  font-size:80px; }
.f85 {  font-size:85px; }
.f90 {  font-size:90px; }
.f95 {  font-size:95px; }
.f100 {  font-size:100px; }


.f300  { font-weight:300; }
.f400  { font-weight:400; }
.f500  { font-weight:500; }
.f600  { font-weight:600; }
.f700  { font-weight:700; }
.f800  { font-weight:800; }

.lh1    { line-height: 1; }
.lh105  { line-height: 1.05; }
.lh11   { line-height: 1.1; }
.lh115  { line-height: 1.15; }
.lh12   { line-height: 1.2; }
.lh125  { line-height: 1.25; }
.lh13   { line-height: 1.3; }
.lh135  { line-height: 1.35; }
.lh14   { line-height: 1.4; }
.lh145  { line-height: 1.45; }
.lh15   { line-height: 1.5; }
.lh155  { line-height: 1.55; }
.lh16   { line-height: 1.6; }
.lh165  { line-height: 1.65; }
.lh17   { line-height: 1.7; }
.lh175  { line-height: 1.75; }
.lh18   { line-height: 1.8; }
.lh185  { line-height: 1.85; }
.lh19   { line-height: 1.9; }
.lh195  { line-height: 1.95; }
.lh2    { line-height: 2; }


/* ===== VW ===== */
.pt1vw{padding-top:1vw!important}.pt2vw{padding-top:2vw!important}.pt3vw{padding-top:3vw!important}.pt4vw{padding-top:4vw!important}.pt5vw{padding-top:5vw!important}.pt6vw{padding-top:6vw!important}.pt7vw{padding-top:7vw!important}.pt8vw{padding-top:8vw!important}.pt9vw{padding-top:9vw!important}.pt10vw{padding-top:10vw!important}.pt11vw{padding-top:11vw!important}.pt12vw{padding-top:12vw!important}.pt13vw{padding-top:13vw!important}.pt14vw{padding-top:14vw!important}.pt15vw{padding-top:15vw!important}.pt16vw{padding-top:16vw!important}.pt17vw{padding-top:17vw!important}.pt18vw{padding-top:18vw!important}.pt19vw{padding-top:19vw!important}.pt20vw{padding-top:20vw!important}.pt21vw{padding-top:21vw!important}.pt22vw{padding-top:22vw!important}.pt23vw{padding-top:23vw!important}.pt24vw{padding-top:24vw!important}.pt25vw{padding-top:25vw!important}.pt26vw{padding-top:26vw!important}.pt27vw{padding-top:27vw!important}.pt28vw{padding-top:28vw!important}.pt29vw{padding-top:29vw!important}.pt30vw{padding-top:30vw!important}.pt31vw{padding-top:31vw!important}.pt32vw{padding-top:32vw!important}.pt33vw{padding-top:33vw!important}.pt34vw{padding-top:34vw!important}.pt35vw{padding-top:35vw!important}.pt36vw{padding-top:36vw!important}.pt37vw{padding-top:37vw!important}.pt38vw{padding-top:38vw!important}.pt39vw{padding-top:39vw!important}.pt40vw{padding-top:40vw!important}.pt41vw{padding-top:41vw!important}.pt42vw{padding-top:42vw!important}.pt43vw{padding-top:43vw!important}.pt44vw{padding-top:44vw!important}.pt45vw{padding-top:45vw!important}.pt46vw{padding-top:46vw!important}.pt47vw{padding-top:47vw!important}.pt48vw{padding-top:48vw!important}.pt49vw{padding-top:49vw!important}.pt50vw{padding-top:50vw!important}
.pb1vw{padding-bottom:1vw!important}.pb2vw{padding-bottom:2vw!important}.pb3vw{padding-bottom:3vw!important}.pb4vw{padding-bottom:4vw!important}.pb5vw{padding-bottom:5vw!important}.pb6vw{padding-bottom:6vw!important}.pb7vw{padding-bottom:7vw!important}.pb8vw{padding-bottom:8vw!important}.pb9vw{padding-bottom:9vw!important}.pb10vw{padding-bottom:10vw!important}.pb11vw{padding-bottom:11vw!important}.pb12vw{padding-bottom:12vw!important}.pb13vw{padding-bottom:13vw!important}.pb14vw{padding-bottom:14vw!important}.pb15vw{padding-bottom:15vw!important}.pb16vw{padding-bottom:16vw!important}.pb17vw{padding-bottom:17vw!important}.pb18vw{padding-bottom:18vw!important}.pb19vw{padding-bottom:19vw!important}.pb20vw{padding-bottom:20vw!important}.pb21vw{padding-bottom:21vw!important}.pb22vw{padding-bottom:22vw!important}.pb23vw{padding-bottom:23vw!important}.pb24vw{padding-bottom:24vw!important}.pb25vw{padding-bottom:25vw!important}.pb26vw{padding-bottom:26vw!important}.pb27vw{padding-bottom:27vw!important}.pb28vw{padding-bottom:28vw!important}.pb29vw{padding-bottom:29vw!important}.pb30vw{padding-bottom:30vw!important}.pb31vw{padding-bottom:31vw!important}.pb32vw{padding-bottom:32vw!important}.pb33vw{padding-bottom:33vw!important}.pb34vw{padding-bottom:34vw!important}.pb35vw{padding-bottom:35vw!important}.pb36vw{padding-bottom:36vw!important}.pb37vw{padding-bottom:37vw!important}.pb38vw{padding-bottom:38vw!important}.pb39vw{padding-bottom:39vw!important}.pb40vw{padding-bottom:40vw!important}.pb41vw{padding-bottom:41vw!important}.pb42vw{padding-bottom:42vw!important}.pb43vw{padding-bottom:43vw!important}.pb44vw{padding-bottom:44vw!important}.pb45vw{padding-bottom:45vw!important}.pb46vw{padding-bottom:46vw!important}.pb47vw{padding-bottom:47vw!important}.pb48vw{padding-bottom:48vw!important}.pb49vw{padding-bottom:49vw!important}.pb50vw{padding-bottom:50vw!important}
.mt1vw{margin-top:1vw!important}.mt2vw{margin-top:2vw!important}.mt3vw{margin-top:3vw!important}.mt4vw{margin-top:4vw!important}.mt5vw{margin-top:5vw!important}.mt6vw{margin-top:6vw!important}.mt7vw{margin-top:7vw!important}.mt8vw{margin-top:8vw!important}.mt9vw{margin-top:9vw!important}.mt10vw{margin-top:10vw!important}.mt11vw{margin-top:11vw!important}.mt12vw{margin-top:12vw!important}.mt13vw{margin-top:13vw!important}.mt14vw{margin-top:14vw!important}.mt15vw{margin-top:15vw!important}.mt16vw{margin-top:16vw!important}.mt17vw{margin-top:17vw!important}.mt18vw{margin-top:18vw!important}.mt19vw{margin-top:19vw!important}.mt20vw{margin-top:20vw!important}.mt21vw{margin-top:21vw!important}.mt22vw{margin-top:22vw!important}.mt23vw{margin-top:23vw!important}.mt24vw{margin-top:24vw!important}.mt25vw{margin-top:25vw!important}.mt26vw{margin-top:26vw!important}.mt27vw{margin-top:27vw!important}.mt28vw{margin-top:28vw!important}.mt29vw{margin-top:29vw!important}.mt30vw{margin-top:30vw!important}.mt31vw{margin-top:31vw!important}.mt32vw{margin-top:32vw!important}.mt33vw{margin-top:33vw!important}.mt34vw{margin-top:34vw!important}.mt35vw{margin-top:35vw!important}.mt36vw{margin-top:36vw!important}.mt37vw{margin-top:37vw!important}.mt38vw{margin-top:38vw!important}.mt39vw{margin-top:39vw!important}.mt40vw{margin-top:40vw!important}.mt41vw{margin-top:41vw!important}.mt42vw{margin-top:42vw!important}.mt43vw{margin-top:43vw!important}.mt44vw{margin-top:44vw!important}.mt45vw{margin-top:45vw!important}.mt46vw{margin-top:46vw!important}.mt47vw{margin-top:47vw!important}.mt48vw{margin-top:48vw!important}.mt49vw{margin-top:49vw!important}.mt50vw{margin-top:50vw!important}
.mb1vw{margin-bottom:1vw!important}.mb2vw{margin-bottom:2vw!important}.mb3vw{margin-bottom:3vw!important}.mb4vw{margin-bottom:4vw!important}.mb5vw{margin-bottom:5vw!important}.mb6vw{margin-bottom:6vw!important}.mb7vw{margin-bottom:7vw!important}.mb8vw{margin-bottom:8vw!important}.mb9vw{margin-bottom:9vw!important}.mb10vw{margin-bottom:10vw!important}.mb11vw{margin-bottom:11vw!important}.mb12vw{margin-bottom:12vw!important}.mb13vw{margin-bottom:13vw!important}.mb14vw{margin-bottom:14vw!important}.mb15vw{margin-bottom:15vw!important}.mb16vw{margin-bottom:16vw!important}.mb17vw{margin-bottom:17vw!important}.mb18vw{margin-bottom:18vw!important}.mb19vw{margin-bottom:19vw!important}.mb20vw{margin-bottom:20vw!important}.mb21vw{margin-bottom:21vw!important}.mb22vw{margin-bottom:22vw!important}.mb23vw{margin-bottom:23vw!important}.mb24vw{margin-bottom:24vw!important}.mb25vw{margin-bottom:25vw!important}.mb26vw{margin-bottom:26vw!important}.mb27vw{margin-bottom:27vw!important}.mb28vw{margin-bottom:28vw!important}.mb29vw{margin-bottom:29vw!important}.mb30vw{margin-bottom:30vw!important}.mb31vw{margin-bottom:31vw!important}.mb32vw{margin-bottom:32vw!important}.mb33vw{margin-bottom:33vw!important}.mb34vw{margin-bottom:34vw!important}.mb35vw{margin-bottom:35vw!important}.mb36vw{margin-bottom:36vw!important}.mb37vw{margin-bottom:37vw!important}.mb38vw{margin-bottom:38vw!important}.mb39vw{margin-bottom:39vw!important}.mb40vw{margin-bottom:40vw!important}.mb41vw{margin-bottom:41vw!important}.mb42vw{margin-bottom:42vw!important}.mb43vw{margin-bottom:43vw!important}.mb44vw{margin-bottom:44vw!important}.mb45vw{margin-bottom:45vw!important}.mb46vw{margin-bottom:46vw!important}.mb47vw{margin-bottom:47vw!important}.mb48vw{margin-bottom:48vw!important}.mb49vw{margin-bottom:49vw!important}.mb50vw{margin-bottom:50vw!important}


/* ===== VH (svh) ===== */
.pt1vh{padding-top:1svh!important}.pt2vh{padding-top:2svh!important}.pt3vh{padding-top:3svh!important}.pt4vh{padding-top:4svh!important}.pt5vh{padding-top:5svh!important}.pt6vh{padding-top:6svh!important}.pt7vh{padding-top:7svh!important}.pt8vh{padding-top:8svh!important}.pt9vh{padding-top:9svh!important}.pt10vh{padding-top:10svh!important}.pt11vh{padding-top:11svh!important}.pt12vh{padding-top:12svh!important}.pt13vh{padding-top:13svh!important}.pt14vh{padding-top:14svh!important}.pt15vh{padding-top:15svh!important}.pt16vh{padding-top:16svh!important}.pt17vh{padding-top:17svh!important}.pt18vh{padding-top:18svh!important}.pt19vh{padding-top:19svh!important}.pt20vh{padding-top:20svh!important}.pt21vh{padding-top:21svh!important}.pt22vh{padding-top:22svh!important}.pt23vh{padding-top:23svh!important}.pt24vh{padding-top:24svh!important}.pt25vh{padding-top:25svh!important}.pt26vh{padding-top:26svh!important}.pt27vh{padding-top:27svh!important}.pt28vh{padding-top:28svh!important}.pt29vh{padding-top:29svh!important}.pt30vh{padding-top:30svh!important}.pt31vh{padding-top:31svh!important}.pt32vh{padding-top:32svh!important}.pt33vh{padding-top:33svh!important}.pt34vh{padding-top:34svh!important}.pt35vh{padding-top:35svh!important}.pt36vh{padding-top:36svh!important}.pt37vh{padding-top:37svh!important}.pt38vh{padding-top:38svh!important}.pt39vh{padding-top:39svh!important}.pt40vh{padding-top:40svh!important}.pt41vh{padding-top:41svh!important}.pt42vh{padding-top:42svh!important}.pt43vh{padding-top:43svh!important}.pt44vh{padding-top:44svh!important}.pt45vh{padding-top:45svh!important}.pt46vh{padding-top:46svh!important}.pt47vh{padding-top:47svh!important}.pt48vh{padding-top:48svh!important}.pt49vh{padding-top:49svh!important}.pt50vh{padding-top:50svh!important}
.pb1vh{padding-bottom:1svh!important}.pb2vh{padding-bottom:2svh!important}.pb3vh{padding-bottom:3svh!important}.pb4vh{padding-bottom:4svh!important}.pb5vh{padding-bottom:5svh!important}.pb6vh{padding-bottom:6svh!important}.pb7vh{padding-bottom:7svh!important}.pb8vh{padding-bottom:8svh!important}.pb9vh{padding-bottom:9svh!important}.pb10vh{padding-bottom:10svh!important}.pb11vh{padding-bottom:11svh!important}.pb12vh{padding-bottom:12svh!important}.pb13vh{padding-bottom:13svh!important}.pb14vh{padding-bottom:14svh!important}.pb15vh{padding-bottom:15svh!important}.pb16vh{padding-bottom:16svh!important}.pb17vh{padding-bottom:17svh!important}.pb18vh{padding-bottom:18svh!important}.pb19vh{padding-bottom:19svh!important}.pb20vh{padding-bottom:20svh!important}.pb21vh{padding-bottom:21svh!important}.pb22vh{padding-bottom:22svh!important}.pb23vh{padding-bottom:23svh!important}.pb24vh{padding-bottom:24svh!important}.pb25vh{padding-bottom:25svh!important}.pb26vh{padding-bottom:26svh!important}.pb27vh{padding-bottom:27svh!important}.pb28vh{padding-bottom:28svh!important}.pb29vh{padding-bottom:29svh!important}.pb30vh{padding-bottom:30svh!important}.pb31vh{padding-bottom:31svh!important}.pb32vh{padding-bottom:32svh!important}.pb33vh{padding-bottom:33svh!important}.pb34vh{padding-bottom:34svh!important}.pb35vh{padding-bottom:35svh!important}.pb36vh{padding-bottom:36svh!important}.pb37vh{padding-bottom:37svh!important}.pb38vh{padding-bottom:38svh!important}.pb39vh{padding-bottom:39svh!important}.pb40vh{padding-bottom:40svh!important}.pb41vh{padding-bottom:41svh!important}.pb42vh{padding-bottom:42svh!important}.pb43vh{padding-bottom:43svh!important}.pb44vh{padding-bottom:44svh!important}.pb45vh{padding-bottom:45svh!important}.pb46vh{padding-bottom:46svh!important}.pb47vh{padding-bottom:47svh!important}.pb48vh{padding-bottom:48svh!important}.pb49vh{padding-bottom:49svh!important}.pb50vh{padding-bottom:50svh!important}
.mt1vh{margin-top:1svh!important}.mt2vh{margin-top:2svh!important}.mt3vh{margin-top:3svh!important}.mt4vh{margin-top:4svh!important}.mt5vh{margin-top:5svh!important}.mt6vh{margin-top:6svh!important}.mt7vh{margin-top:7svh!important}.mt8vh{margin-top:8svh!important}.mt9vh{margin-top:9svh!important}.mt10vh{margin-top:10svh!important}.mt11vh{margin-top:11svh!important}.mt12vh{margin-top:12svh!important}.mt13vh{margin-top:13svh!important}.mt14vh{margin-top:14svh!important}.mt15vh{margin-top:15svh!important}.mt16vh{margin-top:16svh!important}.mt17vh{margin-top:17svh!important}.mt18vh{margin-top:18svh!important}.mt19vh{margin-top:19svh!important}.mt20vh{margin-top:20svh!important}.mt21vh{margin-top:21svh!important}.mt22vh{margin-top:22svh!important}.mt23vh{margin-top:23svh!important}.mt24vh{margin-top:24svh!important}.mt25vh{margin-top:25svh!important}.mt26vh{margin-top:26svh!important}.mt27vh{margin-top:27svh!important}.mt28vh{margin-top:28svh!important}.mt29vh{margin-top:29svh!important}.mt30vh{margin-top:30svh!important}.mt31vh{margin-top:31svh!important}.mt32vh{margin-top:32svh!important}.mt33vh{margin-top:33svh!important}.mt34vh{margin-top:34svh!important}.mt35vh{margin-top:35svh!important}.mt36vh{margin-top:36svh!important}.mt37vh{margin-top:37svh!important}.mt38vh{margin-top:38svh!important}.mt39vh{margin-top:39svh!important}.mt40vh{margin-top:40svh!important}.mt41vh{margin-top:41svh!important}.mt42vh{margin-top:42svh!important}.mt43vh{margin-top:43svh!important}.mt44vh{margin-top:44svh!important}.mt45vh{margin-top:45svh!important}.mt46vh{margin-top:46svh!important}.mt47vh{margin-top:47svh!important}.mt48vh{margin-top:48svh!important}.mt49vh{margin-top:49svh!important}.mt50vh{margin-top:50svh!important}
.mb1vh{margin-bottom:1svh!important}.mb2vh{margin-bottom:2svh!important}.mb3vh{margin-bottom:3svh!important}.mb4vh{margin-bottom:4svh!important}.mb5vh{margin-bottom:5svh!important}.mb6vh{margin-bottom:6svh!important}.mb7vh{margin-bottom:7svh!important}.mb8vh{margin-bottom:8svh!important}.mb9vh{margin-bottom:9svh!important}.mb10vh{margin-bottom:10svh!important}.mb11vh{margin-bottom:11svh!important}.mb12vh{margin-bottom:12svh!important}.mb13vh{margin-bottom:13svh!important}.mb14vh{margin-bottom:14svh!important}.mb15vh{margin-bottom:15svh!important}.mb16vh{margin-bottom:16svh!important}.mb17vh{margin-bottom:17svh!important}.mb18vh{margin-bottom:18svh!important}.mb19vh{margin-bottom:19svh!important}.mb20vh{margin-bottom:20svh!important}.mb21vh{margin-bottom:21svh!important}.mb22vh{margin-bottom:22svh!important}.mb23vh{margin-bottom:23svh!important}.mb24vh{margin-bottom:24svh!important}.mb25vh{margin-bottom:25svh!important}.mb26vh{margin-bottom:26svh!important}.mb27vh{margin-bottom:27svh!important}.mb28vh{margin-bottom:28svh!important}.mb29vh{margin-bottom:29svh!important}.mb30vh{margin-bottom:30svh!important}.mb31vh{margin-bottom:31svh!important}.mb32vh{margin-bottom:32svh!important}.mb33vh{margin-bottom:33svh!important}.mb34vh{margin-bottom:34svh!important}.mb35vh{margin-bottom:35svh!important}.mb36vh{margin-bottom:36svh!important}.mb37vh{margin-bottom:37svh!important}.mb38vh{margin-bottom:38svh!important}.mb39vh{margin-bottom:39svh!important}.mb40vh{margin-bottom:40svh!important}.mb41vh{margin-bottom:41svh!important}.mb42vh{margin-bottom:42svh!important}.mb43vh{margin-bottom:43svh!important}.mb44vh{margin-bottom:44svh!important}.mb45vh{margin-bottom:45svh!important}.mb46vh{margin-bottom:46svh!important}.mb47vh{margin-bottom:47svh!important}.mb48vh{margin-bottom:48svh!important}.mb49vh{margin-bottom:49svh!important}.mb50vh{margin-bottom:50svh!important}


.op5 { opacity:0.05 }
.op10 { opacity:0.10 }
.op15 { opacity:0.15 }
.op20 { opacity:0.20 }
.op25 { opacity:0.25 }
.op30 { opacity:0.30 }
.op35 { opacity:0.35 }
.op40 { opacity:0.40 }
.op45 { opacity:0.45 }
.op50 { opacity:0.50 }
.op55 { opacity:0.55 }
.op60 { opacity:0.60 }
.op65 { opacity:0.65 }
.op70 { opacity:0.70 }
.op75 { opacity:0.75 }
.op80 { opacity:0.80 }
.op85 { opacity:0.85 }
.op90 { opacity:0.90 }
.op95 { opacity:0.95 }
.op100 { opacity:1.00 }


.sep_10 {display:block;width:100%;height:10px;}
.sep_15 {display:block;width:100%;height:15px;}
.sep_20 {display:block;width:100%;height:20px;}

.grid {
	display:grid;
}
.grid:before,
.grid:after {
	display:none;
}
.grid.auto {
	grid-template-columns: repeat(auto-fit, minmax(1px, 1fr));
}
.gap10 { gap:10px; }
.gap20 { gap:20px; }
.gap30 { gap:30px; }
.gap40 { gap:40px; }
.gap50 { gap:50px; }



.round_5 { border-radius:5px; overflow:hidden; }
.round_10 { border-radius:10px; overflow:hidden; }
.round_15 { border-radius:15px; overflow:hidden; }
.round_20 { border-radius:20px; overflow:hidden; }
.round_25 { border-radius:25px; overflow:hidden; }
.round_30 { border-radius:30px; overflow:hidden; }
.round_35 { border-radius:35px; overflow:hidden; }
.round_40 { border-radius:40px; overflow:hidden; }
.round_45 { border-radius:45px; overflow:hidden; }
.round_50 { border-radius:50px; overflow:hidden; }
.round_55 { border-radius:55px; overflow:hidden; }
.round_60 { border-radius:60px; overflow:hidden; }
.round_65 { border-radius:65px; overflow:hidden; }
.round_70 { border-radius:70px; overflow:hidden; }
.round_75 { border-radius:75px; overflow:hidden; }
.round_80 { border-radius:80px; overflow:hidden; }
.round_85 { border-radius:85px; overflow:hidden; }
.round_90 { border-radius:90px; overflow:hidden; }
.round_95 { border-radius:95px; overflow:hidden; }
.round_100 { border-radius:100px; overflow:hidden; }

.nomargin {
	margin:0 !important;
}
.nopadding {
	padding:0 !important;
}
.nopadding-top {
	padding-top:0 !important;
}
.nopadding-bottom {
	padding-bottom:0 !important;
}

.text-center {
	text-align:center !important;
}
.text-left {
	text-align:left;
}
.text-right {
	text-align:right;
}
.upper {
	text-transform:uppercase;
}

strong {
	font-weight:600;
}

.row.flex {
	flex: 1;
	display:flex;
}
.row.flex:after,
.row.flex:before {
	display:none;
}

.v_center {
	align-items:center;
}



/* Portatil */
@media (max-width: 1450px) {
		
	:root {
		--space-0: 0px;
		--space-5: 5px;
		--space-10: 10px;
		--space-15: 15px;
		--space-20: 20px;
		--space-25: 25px;
		--space-30: 30px;
		--space-35: 30px;
		--space-40: 35px;
		--space-45: 40px;
		--space-50: 45px;
		--space-55: 50px;
		--space-60: 55px;
		--space-65: 60px;
		--space-70: 65px;
		--space-75: 70px;
		--space-80: 75px;
		--space-85: 80px;
		--space-90: 80px;
		--space-95: 85px;
		--space-100: 90px;
		--space-110: 100px;
		--space-120: 110px;
		--space-130: 115px;
		--space-140: 125px;
		--space-150: 135px;
		--space-160: 145px;
		--space-170: 155px;
		--space-180: 165px;
		--space-190: 170px;
		--space-200: 180px;
		--space-210: 190px;
		--space-220: 200px;
		--space-230: 210px;
		--space-240: 215px;
		--space-250: 225px;
		--space-260: 235px;
		--space-270: 240px;
		--space-280: 250px;
		--space-290: 260px;
		--space-300: 270px;
		--space-310: 280px;
		--space-320: 290px;
		--space-330: 295px;
		--space-340: 305px;
		--space-350: 315px;
		--space-360: 325px;
		--space-370: 330px;
		--space-380: 340px;
		--space-390: 350px;
		--space-400: 360px;
	}
	
	
	.f14 {	font-size:14px;	}
	.f15 {	font-size:15px;	}
	.f16 {	font-size:16px;	}
	.f17 {	font-size:17px;	}
	.f18 {	font-size:18px;	}
	.f19 {	font-size:19px;	}
	.f20 {	font-size:20px; }
	.f21 {	font-size:19px; }
	.f22 {	font-size:20px; }
	.f23 {	font-size:21px; }
	.f24 {	font-size:22px; }
	.f25 {	font-size:23px; }
	.f26 {	font-size:23px; }
	.f27 {	font-size:24px; }
	.f28 {	font-size:25px; }
	.f29 {	font-size:26px; }
	.f30 {	font-size:27px; }
	.f31 {	font-size:28px; }
	.f32 {	font-size:29px; }
	.f33 {	font-size:30px; }
	.f34 {	font-size:31px; }
	.f35 {	font-size:32px; }
	.f36 {	font-size:32px; }
	.f37 {	font-size:33px; }
	.f38 {	font-size:34px; }
	.f39 {	font-size:35px; }
	.f40 {	font-size:36px; }
	.f41 {	font-size:37px; }
	.f42 {	font-size:38px; }
	.f43 {	font-size:39px; }
	.f44 {	font-size:40px; }
	.f45 {	font-size:41px; }
	.f46 {	font-size:42px; }
	.f47 {	font-size:42px; }
	.f48 {	font-size:43px; }
	.f49 {	font-size:44px; }
	.f50 {	font-size:45px; }
	.f55 {  font-size:50px; }
	.f60 {  font-size:54px; }
	.f65 {  font-size:59px; }
	.f70 {  font-size:63px; }
	.f75 {  font-size:68px; }
	.f80 {  font-size:72px; }
	.f85 {  font-size:77px; }
	.f90 {  font-size:81px; }
	.f95 {  font-size:86px; }
	.f100 {  font-size:90px; }

}

/* Tablet horit */
@media (max-width: 1199px) {

	:root {
		--space-0: 0px;
		--space-5: 5px;
		--space-10: 10px;
		--space-15: 15px;
		--space-20: 20px;
		--space-25: 20px;
		--space-30: 25px;
		--space-35: 30px;
		--space-40: 35px;
		--space-45: 40px;
		--space-50: 45px;
		--space-55: 50px;
		--space-60: 50px;
		--space-65: 55px;
		--space-70: 60px;
		--space-75: 65px;
		--space-80: 70px;
		--space-85: 75px;
		--space-90: 75px;
		--space-95: 80px;
		--space-100: 85px;
		--space-110: 90px;
		--space-120: 100px;
		--space-130: 105px;
		--space-140: 115px;
		--space-150: 120px;
		--space-160: 130px;
		--space-170: 140px;
		--space-180: 145px;
		--space-190: 155px;
		--space-200: 160px;
		--space-210: 170px;
		--space-220: 180px;
		--space-230: 190px;
		--space-240: 195px;
		--space-250: 200px;
		--space-260: 210px;
		--space-270: 215px;
		--space-280: 225px;
		--space-290: 235px;
		--space-300: 240px;
		--space-310: 250px;
		--space-320: 260px;
		--space-330: 265px;
		--space-340: 275px;
		--space-350: 285px;
		--space-360: 295px;
		--space-370: 295px;
		--space-380: 305px;
		--space-390: 315px;
		--space-400: 325px;
	}

		
	.f14 {	font-size:14px;	}
	.f15 {	font-size:15px;	}
	.f16 {	font-size:16px;	}
	.f17 {	font-size:17px;	}
	.f18 {	font-size:18px;	}
	.f19 {	font-size:19px;	}
	.f20 {	font-size:20px; }
	.f21 {	font-size:19px; }
	.f22 {	font-size:20px; }
	.f23 {	font-size:21px; }
	.f24 {	font-size:22px; }
	.f25 {	font-size:22px; }
	.f26 {	font-size:22px; }
	.f27 {	font-size:23px; }
	.f28 {	font-size:24px; }
	.f29 {	font-size:25px; }
	.f30 {	font-size:26px; }
	.f31 {	font-size:27px; }
	.f32 {	font-size:28px; }
	.f33 {	font-size:29px; }
	.f34 {	font-size:30px; }
	.f35 {	font-size:30px; }
	.f36 {	font-size:30px; }
	.f37 {	font-size:31px; }
	.f38 {	font-size:32px; }
	.f39 {	font-size:33px; }
	.f40 {	font-size:34px; }
	.f41 {	font-size:35px; }
	.f42 {	font-size:36px; }
	.f43 {	font-size:37px; }
	.f44 {	font-size:38px; }
	.f45 {	font-size:39px; }
	.f46 {	font-size:40px; }
	.f47 {	font-size:40px; }
	.f48 {	font-size:41px; }
	.f49 {	font-size:42px; }
	.f50 {	font-size:43px; }
	.f55 {  font-size:48px; }
	.f60 {  font-size:51px; }
	.f65 {  font-size:56px; }
	.f70 {  font-size:60px; }
	.f75 {  font-size:65px; }
	.f80 {  font-size:68px; }
	.f85 {  font-size:73px; }
	.f90 {  font-size:77px; }
	.f95 {  font-size:82px; }
	.f100 {  font-size:86px; }

	.p-md-0 { padding:0 !important;	}
}

/* Tablet vert */
@media (max-width: 991px) {	

	.f20 {	font-size:18px; }
	.f21 {	font-size:17px; }
	.f22 {	font-size:18px; }
	.f23 {	font-size:19px; }
	.f24 {	font-size:20px; }
	.f25 {	font-size:20px; }
	.f26 {	font-size:20px; }
	.f27 {	font-size:21px; }
	.f28 {	font-size:22px; }
	.f29 {	font-size:23px; }
	.f30 {	font-size:23px; }
	.f31 {	font-size:24px; }
	.f32 {	font-size:25px; }
	.f33 {	font-size:26px; }
	.f34 {	font-size:27px; }
	.f35 {	font-size:27px; }
	.f36 {	font-size:27px; }
	.f37 {	font-size:28px; }
	.f38 {	font-size:29px; }
	.f39 {	font-size:30px; }	
	.f40 {	font-size:31px; }
	.f41 {	font-size:32px; }
	.f42 {	font-size:32px; }
	.f43 {	font-size:33px; }
	.f44 {	font-size:34px; }
	.f45 {	font-size:35px; }
	.f46 {	font-size:36px; }
	.f47 {	font-size:36px; }
	.f48 {	font-size:37px; }
	.f49 {	font-size:38px; }
	.f50 {	font-size:39px; }
	.f55 {  font-size:43px; }
	.f60 {  font-size:46px; }
	.f65 {  font-size:50px; }
	.f70 {  font-size:54px; }
	.f75 {  font-size:58px; }
	.f80 {  font-size:61px; }
	.f85 {  font-size:66px; }
	.f90 {  font-size:69px; }
	.f95 {  font-size:74px; }
	.f100 {  font-size:77px; }

	.p-sm-0 { padding:0 !important; }
	

	.row.flex {
		flex-direction:column;
	}

	.sm-order-1 { order:1 }
	.sm-order-2 { order:2 }
	.sm-order-3 { order:3 }
	.sm-order-4 { order:4 }	

	
}

/* Mobil */
@media (max-width: 767px) {

	:root {
		--page-padding: 20px;
		--grid-cols: 2;

		--space-0: 0px;
		--space-5: 5px;
		--space-10: 10px;
		--space-15: 10px;
		--space-20: 15px;
		--space-25: 20px;
		--space-30: 20px;
		--space-35: 25px;
		--space-40: 20px;
		--space-45: 25px;
		--space-50: 25px;
		--space-55: 30px;
		--space-60: 35px;
		--space-65: 40px;
		--space-70: 45px;
		--space-75: 50px;
		--space-80: 55px;
		--space-85: 60px;
		--space-90: 65px;
		--space-95: 65px;
		--space-100: 65px;
		--space-110: 65px;
		--space-120: 70px;
		--space-130: 75px;
		--space-140: 85px;
		--space-150: 90px;
		--space-160: 95px;
		--space-170: 100px;
		--space-180: 100px;
		--space-190: 100px;
		--space-200: 100px;
		--space-210: 100px;
		--space-220: 100px;
		--space-230: 100px;
		--space-240: 100px;
		--space-250: 100px;
		--space-260: 100px;
		--space-270: 100px;
		--space-280: 100px;
		--space-290: 100px;
		--space-300: 100px;
		--space-310: 100px;
		--space-320: 100px;
		--space-330: 100px;
		--space-340: 100px;
		--space-350: 100px;
		--space-360: 100px;
		--space-370: 100px;
		--space-380: 100px;
		--space-390: 100px;
		--space-400: 100px;
	}
	
	

	.f14 {	font-size:14px;	}
	.f15 {	font-size:15px;	}
	.f16 {	font-size:16px;	}
	.f17 {	font-size:16px;	}
	.f18 {	font-size:16px;	}
	.f19 {	font-size:16px;	}
	.f20 {	font-size:16px; }
	.f21 {	font-size:16px; }
	.f22 {	font-size:16px; }
	.f23 {	font-size:17px; }
	.f24 {	font-size:18px; }
	.f25 {	font-size:18px; }
	.f26 {	font-size:19px; }
	.f27 {	font-size:20px; }
	.f28 {	font-size:21px; }
	.f29 {	font-size:22px; }
	.f30 {	font-size:23px; }
	.f31 {	font-size:23px; }
	.f32 {	font-size:23px; }
	.f33 {	font-size:23px; }
	.f34 {	font-size:24px; }
	.f35 {	font-size:24px; }
	.f36 {	font-size:24px; }
	.f37 {	font-size:25px; }
	.f38 {	font-size:26px; }
	.f39 {	font-size:27px; }	
	.f40 {	font-size:28px; }
	.f41 {	font-size:29px; }
	.f42 {	font-size:29px; }
	.f43 {	font-size:30px; }
	.f44 {	font-size:31px; }
	.f45 {	font-size:32px; }
	.f46 {	font-size:32px; }
	.f47 {	font-size:32px; }
	.f48 {	font-size:33px; }
	.f49 {	font-size:34px; }
	.f50 {	font-size:35px; }
	.f55 {  font-size:36px; }
	.f60 {  font-size:37px; }
	.f65 {  font-size:38px; }
	.f70 {  font-size:39px; }
	.f75 {  font-size:40px; }
	.f80 {  font-size:40px; }
	.f85 {  font-size:40px; }
	.f90 {  font-size:40px; }
	.f95 {  font-size:40px; }
	.f100 {  font-size:40px; }
	
	.p-xs-0 { padding:0 !important }


	.xs-order-1 { order:1 }
	.xs-order-2 { order:2 }
	.xs-order-3 { order:3 }
	.xs-order-4 { order:4 }	
}



@media (min-width: 768px) {
	.center-sm {
		text-align:center;
	}
}
@media (min-width: 992px) {
	.center-md {
		text-align:center;
	}
}
@media (min-width: 1200px) {
	.center-lg {
		text-align:center;
	}
}